<nav class="navbar navbar-default">
    <div class="container-fluid">
        <div class="navbar-header">
            <a class="navbar-brand" href="/">FARFOR MAPS</a>
        </div>
        <ul class="nav navbar-nav navbar-center">
            <li class="default"><a href="/">Карта маршрутов</a></li>
            <li class="default"><a href="/charts">Графики</a></li>
            <li class="default"><a href="/info">Информация</a></li>
        </ul>
        <ul class="nav navbar-nav navbar-right">
            <li class="default"><a href="/auth/logout">Выйти ({{ username }})</a></li>
        </ul>
    </div>
</nav>